<p>
    You can create a task in JIRA to set up these meetings and set yourself as
    both Assignee and Reviewer. Schedule it for the next sprint so you can
    start working on it after your second sprint.
</p>
<p>
    Depending on how busy everyone is, it is unlikely that you will be able to 
    meet everyone within a single week; set your goals accordingly. Remember
    that most people will be in different timezones than you so you may need to
    adapt to their schedule. 
</p>
<p>
    It goes without saying that this is just to help you get <em>started</em> to
    know your colleagues given that people are working from different
    locations and will rarely meet in meatspace. You can do this once as a 
    newcomer but are free to keep in touch after that in your personal time; we 
    aren't your gatekeepers!
</p>
